SDL_revision.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SDL_REVISION "hg-12952:bc90ce38f1e2"
#define | SDL_REVISION_NUMBER 12952

## Macro Definition Documentation

## SDL_REVISION

#define SDL_REVISION "hg-12952:bc90ce38f1e2"

Definition at line 1 of file SDL_revision.h.

## SDL_REVISION_NUMBER

#define SDL_REVISION_NUMBER 12952

Definition at line 2 of file SDL_revision.h.